publish_to: 'none'
name: docx
description: A sample command-line application.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.8.1

# Add regular dependencies here.
dependencies:
  xml: ^6.6.0
  archive: ^4.0.7
  xml2json: ^6.2.7
  web: ^1.1.1

dev_dependencies:
  lints: ^6.0.0
  test: ^1.24.0
